» Ubuntu » Pakiety » xenial (16.04LTS) » libdevel » qtbase5-dev
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  eoan  ] [  eoan-updates  ] [  focal  ] [  groovy  ]
[ Pakiet źródłowy: qtbase-opensource-src  ]

Pakiet: qtbase5-dev (5.5.1+dfsg-16ubuntu7.7) [security]

Odnośniki dla qtbase5-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego qtbase-opensource-src:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Archiwum e-mail)
  • Sune Vuorela
  • Pino Toscano
  • Lisandro Damián Nicanor Pérez Meyer
  • Timo Jyrinki
  • Dmitry Shachnev

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Qt 5 base development files

Pakiety udostępniające qtbase5-dev

qtbase5-gles-dev
Qt 5 base development files - OpenGLES

Inne pakiety związane z qtbase5-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libgl1-mesa-dev
    free implementation of the OpenGL API -- GLX development files
    lub libgl-dev
    pakiet wirtualny udostępniany przez libgl1-mesa-dev
  • dep: libgles2-mesa-dev
    free implementation of the OpenGL|ES 2.x API -- development files
    lub libgles2-dev
    Pakiet niedostępny
  • dep: libglu1-mesa-dev
    Mesa OpenGL utility library -- development files
    lub libglu-dev
    pakiet wirtualny udostępniany przez libglu1-mesa-dev
  • dep: libqt5concurrent5 (= 5.5.1+dfsg-16ubuntu7.7)
    Qt 5 concurrent module
  • dep: libqt5core5a (= 5.5.1+dfsg-16ubuntu7.7)
    Qt 5 core module
  • dep: libqt5dbus5 (= 5.5.1+dfsg-16ubuntu7.7)
    Qt 5 D-Bus module
  • dep: libqt5gui5 (= 5.5.1+dfsg-16ubuntu7.7)
    Qt 5 GUI module
  • dep: libqt5network5 (= 5.5.1+dfsg-16ubuntu7.7)
    Qt 5 network module
  • dep: libqt5printsupport5 (= 5.5.1+dfsg-16ubuntu7.7)
    Qt 5 print support module
  • dep: libqt5sql5 (= 5.5.1+dfsg-16ubuntu7.7)
    Qt 5 SQL module
  • dep: libqt5test5 (= 5.5.1+dfsg-16ubuntu7.7)
    Qt 5 test module
  • dep: libqt5widgets5 (= 5.5.1+dfsg-16ubuntu7.7)
    Qt 5 widgets module
  • dep: libqt5xml5 (= 5.5.1+dfsg-16ubuntu7.7)
    Qt 5 XML module
  • dep: libxext-dev
    X11 miscellaneous extensions library (development headers)
  • dep: qt5-qmake (= 5.5.1+dfsg-16ubuntu7.7)
    Qt 5 qmake Makefile generator tool
    również pakiet wirtualny udostępniany przez qt5-qmake-gles
  • dep: qtbase5-dev-tools (= 5.5.1+dfsg-16ubuntu7.7)
    Qt 5 base development programs
  • dep: qtchooser
    Wrapper to select between Qt development binary versions

Pobieranie qtbase5-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 911,1 KiB12 585,0 KiB [lista plików]